﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.3.32804.467
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "HW17", "HW17.vcxproj", "{14660745-FCC0-4015-8AE2-25C0F55571D4}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{14660745-FCC0-4015-8AE2-25C0F55571D4}.Debug|x64.ActiveCfg = Debug|x64
		{14660745-FCC0-4015-8AE2-25C0F55571D4}.Debug|x64.Build.0 = Debug|x64
		{14660745-FCC0-4015-8AE2-25C0F55571D4}.Debug|x86.ActiveCfg = Debug|Win32
		{14660745-FCC0-4015-8AE2-25C0F55571D4}.Debug|x86.Build.0 = Debug|Win32
		{14660745-FCC0-4015-8AE2-25C0F55571D4}.Release|x64.ActiveCfg = Release|x64
		{14660745-FCC0-4015-8AE2-25C0F55571D4}.Release|x64.Build.0 = Release|x64
		{14660745-FCC0-4015-8AE2-25C0F55571D4}.Release|x86.ActiveCfg = Release|Win32
		{14660745-FCC0-4015-8AE2-25C0F55571D4}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {4ABD31EC-C5D1-4F6C-9460-FD55EB087CDD}
	EndGlobalSection
EndGlobal
